Subject: Leave Request
From: "M. Aejazuddin Zafar" <[email-masked]>
To: admin <[email-masked]>
Date: Wed, 20 Nov 2013 22:20:13 +0530 (IST)

Dear Sir,

This is with reference to our telephonic conversation regarding the leave issue. As you have already been so king to me - even more than one deserves -, I feel  ashamed of forwarding a request again. But still I beg your permission to sate that I get affected by headache all of a sudden. So, I need a 10-15 days leave so that I may take medicines on regular basis. I hope from the generosity of your heart to have a kind consideration of this issue and grant me a leave whenever you find it convenient keeping in view the workforce required. This maybe in a month's time. But as I am feeling quite unwell and dizziness, I find myself unable to attend to work tomorrow. I am afraid I will commit mistakes if I come tomorrow. I hope Your Honor will display the same generosity and kindness as many times before!

Thankfully yours,
Aejaz